/* @Packager.Header
<FileDescription>
	Fake implementation to ignore calls on Gecko.
</FileDescription>
<Author name="Frederico Caldeira Knabben" email="www.fckeditor.net" />
*/

var FCKUndo = new Object() ;

FCKUndo.SaveUndoStep = function()
{}